.company-logo {
  padding: 20px;
  width: 100%;
  display: flex;
  align-items: center;
}

.company-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0px 0px 0px 10px;
}

.company-address
 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: #F7CF5A;
}

.company-name
 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 30px;
  color: #ffff;
  line-height: 25px;
}

.logo {
  background-color: transparent;
  height: 100px;
  width: auto;
  object-fit: contain;
}

.logo-container {
  margin-right: 10px;
  display: flex;
  align-items: center;
}

.app-date-container {
  margin-left: 10px;
  display: flex;
  align-items: center;
}

.frame-footer-bg {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 52px;
  color: #FFFFFF;
  background-color: #015B59;
  text-align: center;
  padding: 5px;
  font-family: 'Poppins', sans-serif;
  line-height: 22px;
  color: rgba(255, 255, 255, 0.85);
}

.welcome-container {
  width: 100%;
  padding: 20px;
}

.app-name {
  color: #F7CF5A;
  font-family: 'Poppins', sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 44.1px;
  white-space: nowrap;
  padding-bottom:20px;
  padding-right: 280px;
}

.app-fullname {
  color: #F7CF5A;
  font-family: 'Poppins', sans-serif;
  font-size: 70px;
  font-style: normal;
  font-weight: 800;
  line-height: 50px;
  padding-bottom:20px;
}

.welcome-to {
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-size: 32px;
  font-style: normal;
  line-height: 28.2px;
}

.app-title {
  color: #F7CF5A;
  font-family: 'Poppins', sans-serif;
  font-size: 70px;
  font-style: normal;
  font-weight: bold;
  line-height: 50px;
  padding-bottom:20px;
}

.app-date {
  font-family: 'Poppins', sans-serif;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 24px;
  padding-left: 10px;
}

.app-card {
  background-color: #015b59bf;
  border-color: #F7CF5A;
  border-radius: 4px;
  border-top-style: solid;
  border-top-width: 4px;
  box-shadow: 0px 40px 60px -20px #0d4b3773;
  padding: 40px;
  margin-top:150px;
  margin-bottom:70px;
}

.heading {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}

.enter-your-credentials {
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  padding-top:5px;
  padding-bottom:0px;
}

.user-login {
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  position: relative;
  text-align: center;
  font-weight: normal;
  font-size: 24px;
  line-height: 35px;
}

.label-name{
  font-size: 15px;
  font-family: 'Poppins', sans-serif;
  font-weight: 100;
  padding-top: 25px;
}

.label-1 {
  display: flex;
  padding: 10px 0px 8px;
}

.label-2 {
  display: flex;
  padding: 0px 0px 8px;
}

.label-3 {
  line-height: 22px;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  color: rgba(255, 255, 255, 0.85);
  margin-left: -15px;
}

.input-vertical-form-iteminput-select {
  align-items: flex-start;
  align-self: stretch;
  background: #FFFFFF;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
  height: auto;
  width: 100%;
  padding: 11px 12px;
  position: relative;
}

.input-vertical-form-iteminput{
  align-items: flex-start;
  align-self: stretch;
  background: #FFFFFF;
  border-radius: 2px;
  display: flex;
  flex-direction: column;
  height: auto;
  padding: 8px 12px;
  position: relative;
}

.placeholder {
  align-self: stretch;
  color: black;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  line-height: 24px;
}

.checkbox {
  display: flex;
  padding: 0px 0px 10px;
  margin-left: 20px;
}

.link-text {
  align-items: flex-start;
  background-color: transparent;
  display: flex;
  height: auto;
  position: relative;
}

.forgot-login-details {
  background-color: transparent;
  color: #F7CF5A;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  position: relative;
  text-align: left;
  margin-left: 10px;
}

.forgot-login-details:hover {
  color: white;
}

.checkbox-input {
  height: 16px;
  min-width: 16px;
}

.button-login {
  align-items: center;
  background-color: #F7CF5A;
  border-radius: 2px;
  height: 40px;
  justify-content: center;
  width: 100%;
  cursor: pointer;
}

.text{
  color: #015B59;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
  border: 0px;
}

.button-login:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.bg {
  background-color: transparent;
  background-size: cover;
  background-attachment: fixed;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
  pointer-events: none; 
}

.container-fluid.center-content {
  display: grid;
  place-items: center;
  height: 100vh;
}

.error-msg {
  margin:0px;
  padding: 8px 0px 0px 0px; 
  font-family: 'Poppins', sans-serif; 
  font-size: 14px; 
  color:#F7CF5A;
}



.my-4 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}

.align-items-center {
    align-items: center !important;
}

.d-flex {
    display: flex !important;
}

.text-center {
    text-align: center !important;
}

.text-white{
    color: #eee
}

.fw-bold {
    font-weight: 700 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mx-3 {
    margin-right: 1rem !important;
    margin-left: 1rem !important;
}

.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.h-custom {
    height: calc(100% - 73px);
}

.padding-title {
    padding-top:120px;
}

.margin-login{
    margin-top:120px;
}

@media (max-width: 450px) {
    .h-custom {
        height: 100%;
    }
}

@media (max-width: 1200px) {
    .padding-title {
        padding-top:10px;
    }

    .margin-login{
        margin-top: 10px;
    }
}

@media (max-width: 1024px) {
    .padding-title {
        padding-top:10px;
    }

    .margin-login{
        margin-top: 20px;
    }
}

@media (max-width: 1300px) {
    .padding-title {
        padding-top: 20px;
    }
}